
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>身份证安全怎么保护？区块链是一个好办法吗 / iVAN</title>

    <meta name="description" content="身份证安全怎么保护？区块链是一个好办法吗 你是否体验过身份失窃带来的一系列后果?为了获得新护照的繁文缛节让我看到了当今身份管理系统究竟有多么糟糕! 幸运的是,技术正处于身份认同领域发生重大转变的风口浪尖上.区块链技术(Blockchain)将为这个领域带来革命性的变化,但许多问题仍然没有答案.公司.政府机构以及非政府组织都在尝试各种各样的办法来解决这个问题,我们的身份将被整合,以便我们自己能够完全控制谁来访问这些信息.这将保护我们免受日益复杂的欺诈和盗窃威胁.此外,它还将为脱离网络的&quot;金字塔底部&quot;群体创造前所未有的机 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">身份证安全怎么保护？区块链是一个好办法吗</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>你是否体验过身份失窃带来的一系列后果?为了获得新护照的繁文缛节让我看到了当今身份管理系统究竟有多么糟糕!</p>
<p>幸运的是，技术正处于身份认同领域发生重大转变的风口浪尖上。区块链技术(Blockchain)将为这个领域带来革命性的变化，但许多问题仍然没有答案。公司、政府机构以及非政府组织都在尝试各种各样的办法来解决这个问题，我们的身份将被整合，以便我们自己能够完全控制谁来访问这些信息。这将保护我们免受日益复杂的欺诈和盗窃威胁。此外，它还将为脱离网络的“金字塔底部”群体创造前所未有的机遇。想象一下，跨越任何边界，享受任何服务的资格，立即访问你的资金和帐户，所有这一切只需要一个简单的数字ID即可。</p>
<p><a href="http://s3.51cto.com/oss/201711/05/5e5adfa2fcb705029e3fe012f5c8f715.jpg-wh_651x-s_3266488440.jpg" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczMuNTFjdG8uY29tL29zcy8yMDE3MTEvMDUvNWU1YWRmYTJmY2I3MDUwMjllM2ZlMDEyZjVjOGY3MTUuanBnLXdoXzY1MXgtc18zMjY2NDg4NDQwLmpwZw==.jpg"></a></p>
<p>当人们的身份受到破坏时，他们往往只关心身份管理。Equifax遭受了该公司历史上最大规模的数据泄露事件，雅虎数据泄露的账户估计已上升至30亿个。已经有足够多的类似事件发生，但我希望指出的是，这些都足以呼吁人们关注自主权身份。</p>
<p>主权人(sovereign individual)的概念是应该完全控制数字自我的人。在向第三方提供数据信息的时候，你必须能够获得好处：比如出示护照跨出国界，出示医疗记录以便找到新的医生，出示犯罪历史记录以通过背景调查等。但出示这些数据必须获得你的允许，没有你的同意第三方无法使用。唯一拥有客户数据的人应该是客户本人。</p>
<p>解决这个问题的方法有很多种。密码管理器(例如LastPass)试图合并数字接入点以限制暴露的风险。这些服务增强了现有的范例，它们可以使用API访问数据，但访问仍然由第三方控制。电子护照(如DHS推出的)使用生物特征识别，但生物识别ID也像数据那样容易被破解，并且带来更多的复杂性和故障点。如今，许多金融服务提供双重身份认证，但就像反复出现的那样，它也很容易受到攻击。</p>
<p>这些解决方案都不能完全保护我们。那么，我们需要什么样的解决方案呢?</p>
<p>对于区块链和数字身份来说，我们仍处于第一个行动阶段早期。这项技术的许多承诺尚未经过检验。在开发良好的身份管理解决方案时，有可能会出现一些痛苦的学习曲线，包括黑客攻击和损失。但是，我们越来越多地与数字签名联系起来，并且承诺能够巩固和保护这些签名，以免被第三方利用。这是非常重要的，不容忽视。</p>
<p>一个可信任的实体需要建立一些法律和可强制执行的规则，它们需要方便普通人安全使用，需要让人们和服务供应商信服，进而采用和信任这种机制，找到一个经济可行的商业模式。从定义上说，这必须是由政府、公司、非营利组织和个人共同协作完成的。</p>
<p>未来正在迅速发展，并将在金字塔的顶部和底部开启以前不可想象的访问水平和机会。我们所能预测的是，当个体的身份控制被恢复时，它将与过去截然不同。</p>
<p>原文发布时间为：2017-11-06</p>
<p>本文作者：佚名</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 13:11:21</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%a0%96%e7%a4%be%e5%8c%ba/" title="云栖社区">云栖社区</a>, <a href="https://www.iamivan.net/tag/%e8%a7%a3%e5%86%b3%e6%96%b9%e6%a1%88/" title="解决方案">解决方案</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8/" title="安全">安全</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>身份证安全怎么保护？区块链是一个好办法吗的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze7Q4NM.html" rel="bookmark">区块链：一个故事告诉你比特币的原理及运作机制</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一个故事告诉你比特币的原理及运作机制 周末花时间看了一些比特币原理相关的资料,虽然不敢说把每个细节都完全搞懂了,不过整体思路和关键部分的主要原理还是比较明白.写一篇文章分享给大家.这篇文章的定位会比较科普,尽量用类比的方法将比特币的基本原理讲出来.这篇文章不会涉及算法和协议中比较细节的部分,打算后面会再写一篇程序员视角下的比特币原理,那里会从技术人员的视角对比特币系统中较为关键的数据结构.算法和协议进行一些讲解. 在这篇文章中我会给出一个虚拟的村庄叫&quot;比特村&quot;,整个文章会以讲故事的方式			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrWeqyp.html" rel="bookmark">独家&vert; ChinaLedger白硕：区块链中的隐私保护</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				隐私问题一直是区块链应用落地的障碍问题之一,如何既能满足监管,又能不侵害数据隐私,是行业都在攻克的问题.那么,到底隐私问题为何难?有什么解决思路,以及实践创新呢?零知识证明.同态加密等技术,又能否解决问题呢?裸数据交易应如何控制? 雷锋网AI金融评论报道,在5月11日由北京国家会计学院主办,区块链初创公司灵钛科技,能源区块链实验室,众安科技.新加坡第三方支付公司Omise协办的 &quot;区块链在中国的应用与产业发展主题论坛&quot; 上,Chinaledger技术委员会主任白硕老师围绕&quot;区			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQN7PQM.html" rel="bookmark">走近比特币：一个故事看懂&OpenCurlyDoubleQuote;区块链&rdquo;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是走近比特币:一个故事看懂&quot;区块链&quot;,区块链是比特币的底层技术和基础架构,本质上是一个去中心化的数据库.区块链是一串使用密码学方法相关联产生的数据块,每一个数据块中包含了一次比特币网络交易的信息,用于验证其信息的有效性(防伪)并生成下一个区块. 狭义来讲,区块链是一种按照时间顺序将数据区块以顺序相连的方式组合成的一 种链式数据结构, 并以密码学方式保证的不可篡改和不可伪造的分布式账本. 以上定义摘自百度百科.很多菜鸟朋友看完这段解释依然满脸懵逼,到底什么是&quot;区块链&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mvn7BaM.html" rel="bookmark">【区块链之技术进阶】从技术现实理解区块链：基于SQL模型创建BQL</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在前面的两篇文章里,咱们看到了知乎上的两位妹纸关于区块链的理解,一位从金融角度切入同时兼顾了技术概况,另一位呢则偏重于技术层面(一言不合就放代码).通过两位妹子(萌萌哒)的叙述,想必大家对于区块链有了更深的理解,并且巧合的是两位妹子都不约而同提到了创世区块链,这在咱们之前的文章中很少提到的.(是不是妹纸写文章更细心,这我就不知道了...)读完上一篇文章中的妹子画的图大家是不是对于&quot;区块分叉&quot;还有&quot;共识攻击&quot;的技术原理更加理解了呢?毕竟图中有妹子的自拍... 本文是[			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4Nre1M.html" rel="bookmark">区块链技术指2&period;1　区块链技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要 区块链基础 区块链是随着比特币等数字加密货币的日益普及而逐渐兴起的一种全新技术,它提供了一种去中心化的.无需信任积累的信用建立范式,目前已经引起金融行业.科研机构.政府部门和投资公司的高度重视与广泛关注.区块链技术通过建立一个共同维护且不可被篡改的数据库来记录过去的所有交易记录和历史数据,所有的数据都是分布式存储且公开透明的.在这种技术下,任何互不相识的网络用户都可以通过合约.点对点记账.数字加密等方式达成信用共识,而不需要任何的中央信任机构.在这种技术下,我们可以建立数字货币.数字资产.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwx14Rb.html" rel="bookmark">比特币、以太坊、区块链、代币、ICO，你需要知道的一切都在这了</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				雷锋网AI金融评论按:本文译自Hacker Noon,来源medium,作者为一名软件和系统工程师Preethi Kasireddy.雷锋网编译,转载请注明出处. 加密货币市场如火如荼-- 前段时间,比特币价格扶摇直上--不过,前两天,这个系统刚刚进行了硬分叉. 比特币价格近一年走势 以太币价格近一年走势 8种主要加密货币价格走势(包括比特币和以太币) --数百万美元的代币销售是常见的事情,新闻媒体头条讨论了关于以太坊,比特币,ICO,代币,硬分叉和其他技术主题. 我个人已经在这个领域投资了一段			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5NvA6z.html" rel="bookmark">区块链技术指南&period;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				区块链技术指南 邹均 张海宁 唐屹 李磊 等著 图书在版编目(CIP)数据 区块链技术指南 / 邹均等著. -北京:机械工业出版社,2016.11 ISBN 978-7-111-55356-4 I. 区- II. 邹- III. 电子商务-支付方式-指南 IV. F713.361.3-62 中国版本图书馆CIP数据核字(2016)第268750号 区块链技术指南 出版发行:机械工业出版社(北京市西城区百万庄大街22号 邮政编码:100037) 责任编辑:高婧雅 责任校对:殷 虹 印 刷: 版 次			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPP9j8p.html" rel="bookmark">应用场景的多样，奠定了区块链的未来</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2016年是区块链技术应用井喷的一年,在这一年的时间里,众多公司和创业者涉足区块链,据统计,2016 年超过 50 家世界级银行组成联盟研发区块链银行间服务,上千家区块链行业的创业公司如雨后春笋般兴起,这一年被很多行业从业者成为区块链元年. 2016年区块链事件 1. 2016 年 1 月 20 日,中国人民银行召开数字货币研讨会,来自人民银行.花旗银行和德勤公司的数字货币研究专家分别就数字货币发行的总体框架.货币衍进中的国家数字货币.国家发行的加密货币等专题进行了研讨和交流. 2. 2016			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrW9y6p.html" rel="bookmark">【区块链之技术进阶】掰一掰区块链共识机制与分布式一致性算法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				咱们在之前的很多篇文章里简单地提起了&quot;共识算法&quot;以及&quot;共识攻击&quot;,大家应该对于我们之前提到的&quot;共识攻击&quot;印象还比较深刻吧,对的,就是我们所说的这和公司占有股份一个道理,当你占有整个公司&quot;51%&quot;的股份时,那就是控股了,岂不是可以为所欲为了呢?在区块链技术这也一样,咱们都知道区块链记账以后是不可以篡改的,就算是合理交易写错地址了也不行!but!当你能说服整个区块链上51%的结点同意你的请求时就能够修改记账信息,当这一方法用到不好			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgL8Op.html" rel="bookmark" class="title">JavaScript写的cookie类</a>
					<div>
						cookie|javascript &lt;script language=&quot;JScript&quot;&gt; function Cookie(delim){     this._Cook ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5m7Bp.html" rel="bookmark" class="title">在Eclipse上搭建Nokia手机的J2ME开发环境</a>
					<div>
						在Eclipse上搭建Nokia手机的J2ME开发环境 安装红外适配器 Nokia6220提供多种与PC机连接通讯的方式:数据线和红外传输.我用的台式PC上是不带红外接收头的,所以得先去赛格电脑市场买 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRyXKdb.html" rel="bookmark" class="title">基于WebSphere Commerce的电子商务应用性能优化&lpar;6&rpar; 生产环境性能管理</a>
					<div>
						WebSphere Commerce 生产环境性能管理 以 WebSphere Commerce 为核心的电子商务网站是由多种软硬件产品共同组成的复杂系统.为了保证系统 健康地运行,运维团队需要对整个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1JPAz.html" rel="bookmark" class="title">Visual Studio 2008可扩展性开发（三）：Add-In运行机制解析（上）</a>
					<div>
						前言 上一篇随笔Macro和Add-In初探介绍了如何开发两者的HelloWorld程序.没错,宏确实 简单易行.不过在某些情况下,比如在商业软件中,宏在性能和知识产权方面可能会带来 麻烦,此时那把更 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlExWb.html" rel="bookmark" class="title">Dreamweaver CS4 JavaScript的部分新特性</a>
					<div>
						  除了界面上的改变,DreamWeaver CS4作为一个重要的里程碑版,还有许多更新,诸如:  * 针对 Ajax 和 JavaScript 框架的代码提示  * Adobe InContext  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlo7kb.html" rel="bookmark" class="title">PS合成攀爬在石头上的人超现实科幻浮石风景效果教程</a>
					<div>
						教程介绍用PhotoShop合成制作一幅爬在石头上的人超现实科幻浮石风景效果,很像科幻电影里的场景,有种末世的感觉, 喜欢的同学可以学习一下! photoshop教程最终效果图: 第1步 创建一个新的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62P9JM.html" rel="bookmark" class="title">PS绘制质感红色Logo按钮的详细教程</a>
					<div>
						(1)photoshop教程运行Photoshop CS5,打开素材文件&quot;红背景.psd&quot;文件. (2)设置前景色,选择&quot;圆角矩形&quot;工具,设置并绘制. (3)对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1RGd9p.html" rel="bookmark" class="title">固态硬盘与普通硬盘的区别</a>
					<div>
						固态硬盘的存储介质分为两种,一种是采用闪存(FLASH芯片)作为存储介质,另外一种是采用DRAM作为存储介质. 基于闪存的固态硬盘 基于闪存的固态硬盘(IDE FLASH DISK.Serial AT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZjyPb.html" rel="bookmark" class="title">推荐10 款 SVG 动画的 JavaScript 库</a>
					<div>
						  这篇文章主要推荐了10 款 SVG 动画的 JavaScript 库,非常的实用,效果也非常棒,有需要的朋友可以参考下. SVG 通常可以用作跨分辨率视频.这意味着在一块高分屏幕上不会降低图片的锐 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ooRDb.html" rel="bookmark" class="title">阿云浏览器地址栏可以自动补全网址吗</a>
					<div>
						  阿云浏览器的地址栏是可以自动补全网址的.例如您想打开淘宝网首页,您只需在地址栏输入&quot;taobao&quot;,然后按下&quot;Ctrl+Enter&quot;键即可.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYRNjZp.html" rel="bookmark" class="title">XP系统下浏览器总是处于缩小状态的解决方案</a>
					<div>
						  XP系统下浏览器总是处于缩小状态的解决方案 1.首先打开&quot;开始&quot;菜单,再打开&quot;运行&quot;程序; 2.在运行程序窗口中,输入Regedit,打开注册表编辑器; 3 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnY0YKM.html" rel="bookmark" class="title">Win 8蓝屏解决办法</a>
					<div>
						  由于Windows 8的强劲内在以及良好的外部呈现,在众多新诞生的硬件环境下有着卓越的表现,即便是老家伙的硬件在合理的产品支持服务期内也能得到良好的驱动支持,使得他们在Windows 8 下面继续 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4268jM.html" rel="bookmark" class="title">苹果Macbook怎么编辑hosts文件</a>
					<div>
						  在Windows上修改Host是一件很简单的事情,但是换成Mac系统,很多用户就发懵了.而我们修改Hosts主要是为了可以推翻 DNS 和更改 URL与IP 地址,对于一般Mac使用者来说没什么必 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjZ1jb.html" rel="bookmark" class="title">gif动态图片如何加文字</a>
					<div>
						  gif动态图片怎么加文字?一般情况下给gif动态图片添加文字之后图片就变成静态的了,那么怎么才能给gif动态图片加文字又能保持动态图呢?下文小乐哥给大家分享gif动态图片加文字图文教程,一起来看看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24Njqp.html" rel="bookmark" class="title">select-top语句和   order by 语句在数据多时，造成CPU占用率高</a>
					<div>
						问题描述 top语句和 order by 语句在数据多时,造成CPU占用率高 Access 2010,Win7 64位,硬件:G2020+8Gb. 首先问题:如下的SQL语句(ID_No是递增的,现在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWX7Jp.html" rel="bookmark" class="title">VMware 接入 Openstack &mdash; 使用 Openstack 创建 vCenter 虚拟机</a>
					<div>
						目录 目录 软件环境 前言 Openstack 接口驱动 使用 KVM 在 Compute Node 上创建虚拟机的流程 使用 VCDirver 在 vCenter 上创建虚拟机的流程 配置 vCen ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrPWrM.html" rel="bookmark" class="title">实例说明为什么不要行内使用javascript&lowbar;javascript技巧</a>
					<div>
						很多人都曾经这么使用Javascript 复制代码 代码如下: &lt;a href=&quot;#&quot; onclick=&quot;al()&quot;&gt;保存&lt;/a&gt; 上面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6gA8b.html" rel="bookmark" class="title">Dropbox对抗谷歌  免费扩展云存储空间</a>
					<div>
						Dropbox是一款非常好用的免费网络文件同步工具,是Dropbox公司运行的在线存储服务,通过云计算实现因特网上的文件同步,用户可以存储并共享文件和文件夹.Dropbox提供免费和收费服务,Drop ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPQ48p.html" rel="bookmark" class="title">简洁强大的JavaWeb框架Blade</a>
					<div>
						English Blade是什么? blade 是一个轻量级的MVC框架. 它拥有简洁的代码,优雅的设计. 如果你喜欢,欢迎 Star and Fork, 谢谢! 特性 [x] 轻量级.代码简洁,结构 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrE50M.html" rel="bookmark" class="title">如何改正存入数据库的字符是乱码的问题&comma;在界面录入的汉字，在数据库显示为乱码！</a>
					<div>
						问题描述 如何改正存入数据库的字符是乱码的问题,在界面录入的汉字,在数据库显示为乱码! 如何改正存入数据库的字符是乱码的问题 在界面录入的汉字,在数据库显示为乱码! 解决方案 什么数据库,如果是mys ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YP3aM.html" rel="bookmark" class="title">not 32-bit&colon; 2</a>
					<div>
						问题描述 failed: dlopen failed: &quot;/data/app-lib/com.yixin.oaoinventory-2/libhyphenate_av.so&quot; no ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7ZBD4p.html" rel="bookmark" class="title">请大神看-myeclipse从svn检出项目后</a>
					<div>
						问题描述 myeclipse从svn检出项目后 怎么感觉项目不是myeclipse识别的一样啊?右建项目,buid path显示没有可用的 application,请问大神怎么解决啊 解决方案 Mye ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7ZOrKp.html" rel="bookmark" class="title">将android平板用于生产管理系统的疑问？</a>
					<div>
						问题描述 现在工厂正在上一个生产管理系统,需要每个机台都实施录入数据,如果每个机台都配电脑那成本肯定太高,现在有人提出来用android平板,10.1寸的,也连键盘和鼠标的,价格是四百左右.我不知道有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeooOAM.html" rel="bookmark" class="title">同一个网站首页与内页同时出现在第一页</a>
					<div>
						摘要: 这是一篇曾经不过时,当下值得探讨,未来更值得关注的文章. 有这样一个问题,我和我的小伙伴们都惊呆了.......... 很多seoer在做优化的时候往往会遇到很多出人意料,不可思议的事 这是一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWKlnM.html" rel="bookmark" class="title">一个平庸程序员的自白</a>
					<div>
						Jacob Kaplan-Moss 是著名 Python 框架Django 的 Co-Creater 和核心开发者,在 Heroku 担任安全部门的 Director, 他常年参加 Python 社区 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRLqKp.html" rel="bookmark" class="title">java-大神求解，初学JAVA，多多指教</a>
					<div>
						问题描述 大神求解,初学JAVA,多多指教 要对字符串进行多次分割怎么办?其中要用, . 还有空格进行分割 并统计相同的结果有多少 解决方案 先按一个符号分,分完之后存数组里,然后把数组里的字符串再按 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgd95M.html" rel="bookmark" class="title">单点登录Cookies无法读取问题</a>
					<div>
						问题描述 大家好,请教一下.我准备做一台统一身份验证服务器,以webservice方式提供各类应用的统一身份登录,但在做单点登录时出现了问题,还请大家指点.登录代码如下:&lt;WebMethod(D ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQj9kOM.html" rel="bookmark" class="title">字符串-汇编语言子程序的调用与返回</a>
					<div>
						问题描述 汇编语言子程序的调用与返回 定义一个子程序:回车换行,主程序:从键盘接收一个字符串,调用子程序,继续从键盘接收一个字符,调用子程序,把输入的字符串用第二次输入的字符截断,显示截断后的结果.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJ1xxp.html" rel="bookmark" class="title">javascript  carlengar  脚本日历的&comma;不要正常显示&comma;&comma;要点击日历的左右按钮才能显示日期&comma;求高手指教 &lbrack;&period;NET</a>
					<div>
						问题描述 javascript脚本日历的,不要正常显示,,要点击日历的左右按钮才能显示日期,求高手指教如何让它正常显示:日历代码:--------------------------&lt;Scrip ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8N25Zb.html" rel="bookmark" class="title">网络消费持续增温，网购正处于快速增长期</a>
					<div>
						通过网络购物这一消费方式已被越来越多的居民所熟悉和接受,网络消费持续增温,记者从国家统计局哈尔滨调查队了解到,我市城市居民网购正处于快速增长期,上半年,人均通过互联网购买商品或服务支出达到29元,同比 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
